Subject: Re: Audi Service centre - Complaint - Kuwait // Chat Id: QP30HLPVOP
From: Saurav Chakraborty <[email-masked]>
To: MUBASHER <[email-masked]>
Date: Wed, 24 Feb 2021 08:58:59 -0700 (MST)

done 

Thank you 
Saurav Chakraborty 
Team Manager 
[email-masked] 

From: "MUBASHER" <[email-masked]> 
To: "Saurav Chakraborty" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, February 24, 2021 10:04:17 AM 
Subject: Audi Service centre - Complaint - Kuwait // Chat Id: QP30HLPVOP 

Hi, 

A customer from Kuwait has an issue with Audi service centre (Kuwait). Details as Below: 

Issue as per customer: I have an issue with the Kuwait dealer and to discuss my complaint with the regional maintenance director. I sent my car to the maintenance with one issue. However, I received my car back with two new issues and faults. I have the reports to proves this. Now they are asking me to repair and pay for that! 

Customer contacted us three times but no one called him back. Here is Chat History Id with customer: 

1. QOGV3Q3O9D 

2. QOXZZ4PQV9 

Customer Details: 

Name: Baker Alramadi 
Contact no: 0096567671317 
Email: [email-masked] 
City: Kuwait - Kuwait 
Car Model: Q7 - 2013 - Black , VIN: WA1AGDFE8DD010228 

Regards. 
Mubasher Hamed.